.grid-container {
  &:first-child {
    margin-top: 5vw;
  }

  &:last-child {
    margin-bottom: 5vw;
  }
}

.products {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin: 0 5%;

  &__item {
    width: 90;
    height: 60vh;
    background-color: #ffffff;
    border: 0.0001px solid #f0f0f1;
    position: relative;
    direction: rtl;
    padding: 5% 5%;

    &__title {
      position: absolute;
      right: 4%;
      top: 80%;
      color: black;
      font-size: 16px;
    }

    &__price {
      position: absolute;
      bottom: 4%;
      left: 4%;
      color: black;
      font-weight: 600;
    }

    &__image {
      width: 70%;
      height: auto;
      position: absolute;
      top: 40%;
      left: 50%;
      transform: translate(-50%, -50%);
    }

    &:hover {
      transition: 0.4s;
      z-index: 2;
      box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    }
  }
}

@media only screen and (max-width: 950px) {
  .products {
    grid-template-columns: repeat(2, 1fr);

    &__item {
      width: 90;
      height: 70vh;

      &__title {
        font-size: medium;
        top: 75%;
        font-size: 13px;
      }

      &__price {
        font-size: 12px;
      }
    }
  }
}

@media only screen and (max-width: 600px) {
  .products {
    grid-template-columns: repeat(1, 1fr);
    &__item {
      &__title {
        top: 70%;
      }
    }
  }
}
